/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */


/* Banner */
#top-media-inner,
#region-blockgroup-page-banner {
	background: url('images/lw-logo.svg') center 45px no-repeat;
	background-size: 150px 112px;
	padding: 160px 0 60px 0;
}
.no-svg #top-media-inner,
.no-svg #region-blockgroup-page-banner {
	background: url('images/lw-logo-150x112.png') center 40px no-repeat;
}
.living-work-consultancy #region-blockgroup-page-banner {
	background: url('images/lw-logo-consultancy.svg') center 60px no-repeat;
	background-size: 440px 114px;
	padding: 180px 0 60px 0;
}
.living-work-hours #region-blockgroup-page-banner {
	background: url('images/lw-logo-hours.svg') center 60px no-repeat;
	background-size: 334px 114px;
	padding: 180px 0 60px 0;
}
.context-news #block-delta-blocks-page-title,
.context-news #region-blockgroup-page-banner .header-text {
    width: 90%;
}
#region-blockgroup-page-banner .header-text {
    width: 45%;
}
h1#page-title {
	font-size: 2.5rem;
}

/* Header */
#zone-header {
    margin: 0 10px;
}
#zone-header .grid-1 {
    width: 40px;
}
#zone-header .grid-10 {
    width: 580px;
}

/* Search */
#region-search {
    right: 50px;
    top: 15px;
    width: 200px !important;
    position: absolute;
}
#search-block-form {
	display: none;
}
#search-block-form input[type="text"] {
    border: 2px solid #20c4f4;
    border-width: 2px;
    width: auto;
    margin: 0;
    border-radius: 20px;
    padding: 0.2rem 0.5rem;
}
#block-search-form {
    display: block;
    position: absolute;
    right: 0;
    width: 240px;
    background-color: transparent;
    background-image: url('images/search.svg');
    background-repeat: no-repeat;
    background-position: 95% 8%;
    background-size: 30px 30px;
    height: 45px;
    cursor: pointer;
    z-index: 100;
}
.no-svg #block-search-form {
    background: url('images/search.png') no-repeat 92% 61%;
}

/* Menu */
#region-menu {
    width: 92% !important;
    padding: 0 10px 0 20px;
}
ul.sf-main-menu li {
    font-size: 0.8rem !important;
    color: #666666;
    letter-spacing: 0 !important;
}
ul.sf-main-menu ul li a {
    line-height: 1.3;
}
ul.sf-main-menu li {
    font-weight: 300;
    padding: 20px 6px;
}
ul.sf-main-menu .sf-depth-1 {
    padding-right: 5px;
}
ul.sf-main-menu li.sf-depth-2 {
    padding: 30px 7px;
}
.block-superfish-1 li.sf-depth-2 a {
    font-size: 0.75rem;
}
.logged-in .menu-dropdown {
	top: 80px;
}
#menu-join {
	visibility: hidden;
}
/* Footer menu */
#block-menu-menu-footer-menu,
#block-menu-menu-footer-second {
    font-size: 1.2rem;
}
.footer-sm .icon {
	width: 35px;
	height: 35px;
	margin: 0 0.125rem;
	background-size: auto 18px !important;
}

/* Content */
.node-quotation .field-name-field-quote-image {
	margin-bottom: 1rem;
}
.node-quotation .field-name-field-quote-image img {
	width: 65px;
	height: 65px;
}
.node-page-case-studies .single-case-study {
	height: 240px;
}
.node-page-case-studies .item-0 {
	height: 480px;
}
.node-page-case-studies .item-1 .file-icon,
.node-page-case-studies .item-2 .file-icon {
	left: auto;
	right: 2rem;
	bottom: auto;
	top: 2rem;
}
.view-id-footer_principle_partner_logos .views-row {
	width: 9%;
}
.node-call-to-action-sign-up,
.node-call-to-action-link {
    padding: 3rem 14rem;
}
.node-tiles .single-tile {
	display: flex;
	flex-basis: 50%;
	padding: 0 1em 1em 0;
}

/* News landing page */
.news-page .post-inner-left {
    width: 34%;
}
.news-page .post-inner-right {
    width: 66%;
}
.news-banner-content-wrapper {
    top: 70px;
}

/* Resources and Publications */
.page-node-11684 .field-name-field-long-text .field-item,
.page-node-12554 .field-name-field-long-text .field-item,
.page-node-12939 .field-name-field-long-text .field-item {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.page-node-11684 .field-name-field-long-text .field-item h3,
.page-node-12554 .field-name-field-long-text .field-item h3,
.page-node-12939 .field-name-field-long-text .field-item h3 {
	flex-basis: 45%;
	margin: 20px 0 0 0;
	display: flex;
	flex-direction: column;
}
.page-node-11684 .field-name-field-long-text .field-item h3 a,
.page-node-12554 .field-name-field-long-text .field-item h3 a,
.page-node-12939 .field-name-field-long-text .field-item h3 a {
	font-size: 1.4em;
	flex-grow: 1;
}
.resources .view-content .views-row,
.publications .view-content .views-row {
	flex-basis: 30%;
	margin: 1.5%;
}


/* Shop */
.shop-list .views-field-title {
	height: 2rem;
    font-size: 1rem;
}
.shop-item-image img {
	width: 100%;
	height: auto;
}
.shop-list {
	width: 47%;
	float: left;
	margin: 10px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
}
.uc-price {
	padding: 20px;
}


/* CTA page */
#body-circle-wrapper .field {
    width: 200px;
    height: 200px;
	padding: 1rem;
	font-size: 1rem;
}
.webform-block .block-inner {
    width: 80%;
}
.webform-block .form-item, 
.webform-block .form-actions {
    margin-top: 1.2em;
    margin-bottom: 1.3em;
}
#stat_1 {
    padding: 6rem 3rem;
    font-weight: 400;
}
/*#stat_1 h2 {
    font-size: 3.5rem;
    line-height: 1.1;
}*/
.field-name-field-cta-stat-1,
.field-name-field-cta-stat-2,
.field-name-field-cta-stat-3 {
    font-size: 1.2rem;
}

/* Principle Partners Page */
.view-principal-partners .views-row {
    min-height: 48rem;
}